OpenGLRaw-2.6.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2015
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell2010

Graphics.Rendering.OpenGL.Raw.ATI.TextureMirrorOnce

Contents

- Extension Support
- Enums

Description

Synopsis

- glGetATITextureMirrorOnce :: MonadIO m => m Bool
- gl_ATI_texture_mirror_once :: Bool
- gl_MIRROR_CLAMP_ATI :: GLenum
- gl_MIRROR_CLAMP_TO_EDGE_ATI :: GLenum

# Extension Support

glGetATITextureMirrorOnce :: MonadIO m => m Bool

Is the ATI_texture_mirror_once extension supported?

gl_ATI_texture_mirror_once :: Bool

Is the ATI_texture_mirror_once extension supported? Note that in the presence of multiple contexts with different capabilities, this might be wrong. Use `glGetATITextureMirrorOnce` in those cases instead.

# Enums

gl_MIRROR_CLAMP_ATI :: GLenum

gl_MIRROR_CLAMP_TO_EDGE_ATI :: GLenum